#mostra-alunado {
  color: black;
  margin: 1em auto;
  max-width: 100rem;
  height: 1%;
}

#mostra-alunado .go_to_icon {
  height: 1.8rem;
  margin-top: 4px;
  filter: invert(100%);
}

#mostra-alunado .go_to {
  height: 2.8rem;
  min-width: 6rem;
  border-radius: 4px;
  cursor: pointer;
}

#mostra-alunado .go_to:hover {
  background-color: var(--blue);
}

#mostra-alunado .go_to:hover .go_to_icon {
  filter: invert(0%);
}

#mostra-alunado .Mui-even.MuiDataGrid-row {
  background: #fff;
}

#mostra-alunado .Mui-even.MuiDataGrid-row:hover {
  background: #eee;
}

#mostra-alunado .Mui-odd.MuiDataGrid-row {
  background: #ddd;
}

#mostra-alunado .Mui-odd.MuiDataGrid-row:hover {
  background: #ccc;
}

#mostra-alunado .MuiDataGrid-columnHeaderTitle {
  font-size: 1.5rem;
  font-weight: bold;
}
